The WHMCS Integration WordPress plugin requires the PHP mbstring

I get this message when you try to plug in integrating WHMCS
"The WHMCS Integration WordPress plugin requires the PHP mbstring extension." - What to do? - Help!